/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * rotunda-variable:
 *   - http://typekit.com/eulas/0000000000000000774b9a96
 *   - http://typekit.com/eulas/0000000000000000774b9a97
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-02-02 11:54:36 UTC"}*/

@import url("p510b.css");

@font-face {
font-family:"rotunda-variable";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:75 900;font-stretch:normal;
}

@font-face {
font-family:"rotunda-variable";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:75 900;font-stretch:normal;
}

.tk-rotunda-variable { font-family: "rotunda-variable",sans-serif; }
